Name.str: Memory

StartMsg.str: Hit "G" to start game.

HelpWidth : 270
HelpHeight : 180
HelpBackColor : F052ADDE
HelpForeColor : FFFFFFFF
HelpLines : 10
HelpMsg0.str: Memory
HelpMsg1.str:  
HelpMsg2.str: Find all the matching runes.
HelpMsg3.str: Select 2 runes, and try the uncover 2 runes
HelpMsg4.str: with the same symbols.
HelpMsg5.str: If the 2 runes are not the same, they are
HelpMsg6.str: again returned, otherwise they stay reveals.
HelpMsg7.str: Try to all the runes with the minimum tries.
HelpMsg8.str: 
HelpMsg9.str: Hit <H> to close the help.

